.my-card {
    /* margin: 0.3% !important; */
    width: 30%;
    margin: 1% !important;
    height: 175px !important;
    font-weight: 400 !important;
    -webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77) !important;
    -moz-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77) !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
    display: inline-block;
    margin-top: 30px !important;
}

.card-date {
    width: 36%;
    text-align: center;
    padding-bottom: 12px;
    margin-top: 34px;
    border-right: 1px solid #f1f1f2;
    padding-right: 10px;
    padding-left: 10px;
}

.card-date-final {
    font-size: 17px;
}

.card-body {
    margin-left: 37%;
    margin-top: -137px;
    padding-top: 26px;
}

.card-date-day, .card-date-month {
    font-size: 2.5em;
    line-height: 30px;
    display: block;
    font-weight: bold;
    font-family: sans-serif;
    padding-bottom: 5px;

}

.card-date-month {
    text-transform: uppercase;
}

.my-card-title {
    display: inline-block;
    overflow: hidden !important;
    height: 79px;
}

.card-text-altered {
    margin-top: -4px;
}
div.informacao_pesquisa {
    margin-left: 1%;
    font-size: 1.3em;
    color: #777777;
    border-bottom: 2px solid #77777785;
    width: 94.7%;
}
.alteracao_data {
    /*background-color: #f9e60094;*/
    padding: 4px;
    font-weight: bold;
    font-style: italic;
    color: black;
    /*border-top: 1px solid #8080805e;*/
    margin-top: 22px;
}

.estado_concluido{
    background-color: darkgreen !important;
}

.estado_cancelado{
    background-color: red !important;
}
.estado_aproximacao{
    background-color: #00640087 !important;
    /*background-color: #ff45006e !important;*/
}

#div_motivo_alteracao {
    font-weight: bold;
    color: black;
}

.type-event {
    background-color: #002e5b;
    /* display: block; */
    margin-top: -18px;
    width: max-content;
    padding: 5px;
    position: absolute;
    margin-left: 12px;
    color: white;
}

.content-event {
    background-color: white;
    margin-top: 30px;
}

form#form-search-event {
    padding-bottom: 10%;
}

/*input********************************************/
input[type="text"], input[type="email"],input[type="number"],
input[type="search"], input[type="password"], input[type="tel"], input[type="date"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 31px;
    border-radius: 4px;
    background-color: transparent;
    border: 1px solid #cacaca;
}

/*for edge*/
_:-ms-lang(x), input[type="date"]{
    padding-top:0px !important;
} 
/*end edge*/


/*for firefox*/
@-moz-document url-prefix(){
    input[type="date"]{
        padding-top: 0 !important;
    }
}

/*end firefox*/

.select2-container.select2-container--default .select2-selection--single {
    background: transparent !important;
    height: 31px !important;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px !important;
}
.select2-selection__rendered {
    margin-top: -9px !important;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__arrow {
    margin-top: -9px !important;
}
body textarea.form-control, body textarea.wpcf7-form-control, body #order_comments, body .input-group textarea.form-control {
    height: 128px;
    /*background-color: transparent;*/
    background-color: #8080800a;
    border: 1px solid #cacaca;
    border-radius: 4px !important;
}
/*fim input***************************************************/
.menu_covid a {
    background-color: red !important;
    margin-top: 5px;
    height: 54px !important;
    /* padding-bottom: 14px !important; */
    padding-top: 18px !important;
}
.modal-content {
    -webkit-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
    -moz-box-shadow: 9px 7px 5px rgba(50, 50, 50, 0.77);
    box-shadow: 36px 33px 37px rgba(50, 50, 50, 0.77);
}
.my-card-title_hidde{
    display: none;
}

.modal-backdrop.in {
    position: inherit !important;
    /*position: inherit !important;*/
}
div#eventModal {
    /*background-color: #002e5b73;*/
    padding-top: 10%;
}

span#date_event {
    font-weight: 800;
    font-variant-caps: petite-caps;
    font-size: 1.5em;
    font-family: sans-serif;
    font-stretch: normal;
    color: #6c98e1;
}
/*

.modal {
    position: absolute !important;
    z-index: 1999 !important;
}
.modal-backdrop {
    !*position: fixed;*!
}




.modal-open {
    overflow: hidden;
}
.modal {
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}
.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}
.modal-header .close {
    margin-top: -2px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.modal-body {
    position: relative;
    padding: 20px;
}
.modal-footer {
    margin-top: 15px;
    padding: 19px 20px 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}
*/
